[ubuntu/oneiric] gnome-packagekit 3.0.3-2 (Accepted)

Matthias Klumpp matthias at tenstral.net
Thu Aug 11 10:35:59 UTC 2011


gnome-packagekit (3.0.3-2) unstable; urgency=low

  * Upload to unstable (Closes: #630275)
  * Build-depend on rarian-compat (LP: #791497)
     This _might_ close this one too: (Closes: #636191)
  * Fix (possible) FTBFS due to GTK+ compile warnings (LP: #808992)
  * Remove DISABLE_DEPRECATED CPPFLAGS (otherwise might cause FTBFS on Sid)
  * Build-depend on gtk-doc-tools
  * Updated my email-address

Date: Thu,  11 Aug 2011 00:28:01 +0000
Changed-By: Matthias Klumpp <matthias at tenstral.net>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/gnome-packagekit/3.0.3-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  11 Aug 2011 00:28:01 +0000
Source: gnome-packagekit
Binary: gnome-packagekit, gnome-packagekit-data, python-packagekit-gtk
Architecture: source
Version: 3.0.3-2
Distribution: oneiric
Urgency: low
Maintainer: Matthias Klumpp <matthias at tenstral.net>
Changed-By: Matthias Klumpp <matthias at tenstral.net>
Description:
 gnome-packagekit - Graphical distribution neutral software management tools
Closes: 630275 636191
Launchpad-bugs-fixed: 791497 808992
Files:
 297076eecf508901404afe973540449f 5228 gnome optional gnome-packagekit_3.0.3-2.debian.tar.gz
 33b6515bbe782c2b918ad745be372901 1666 gnome optional gnome-packagekit_3.0.3-2.dsc
Changes:
 gnome-packagekit (3.0.3-2) unstable; urgency=low
 .
   * Upload to unstable (Closes: #630275)
   * Build-depend on rarian-compat (LP: #791497)
      This _might_ close this one too: (Closes: #636191)
   * Fix (possible) FTBFS due to GTK+ compile warnings (LP: #808992)
   * Remove DISABLE_DEPRECATED CPPFLAGS (otherwise might cause FTBFS on Sid)
   * Build-depend on gtk-doc-tools
   * Updated my email-address



More information about the Oneiric-changes mailing list